#u4817-4
{
	font-family: muli-n3, sans-serif;
}

#u4819-4
{
	font-family: muli-n3, sans-serif;
}

#u4821-4
{
	font-family: muli-n3, sans-serif;
}

#u4823-4
{
	font-family: muli-n3, sans-serif;
}

#u4825-4
{
	font-family: muli-n3, sans-serif;
}

#u4857-6
{
	font-family: arvo-n7, serif;
}

#u4628-4
{
	font-family: muli-n3, sans-serif;
}

#u6804-6
{
	font-family: arvo-n4, serif;
}

#u7040-6
{
	font-family: arvo-n4, serif;
}

#u6789-6
{
	font-family: arvo-n4, serif;
}

#u6772-6
{
	font-family: arvo-n4, serif;
}

#u6759-6
{
	font-family: arvo-n4, serif;
}

#u3305-4
{
	font-family: arvo-n4, serif;
}

#u3306-4
{
	font-family: arvo-n4, serif;
}

#u3307-4
{
	font-family: arvo-n4, serif;
}

#u6169-4
{
	font-family: arvo-n7, serif;
}

#u6170-7
{
	font-family: muli-n3, sans-serif;
}

#u6168-4,#u6980-4
{
	font-family: arvo-n4, serif;
}

